// Autogenerated from GnomePlatform.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("GNOME Platform Support")]
[assembly: AssemblyDescription ("GNOME Platform Support for MonoDevelop")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
